ENT.Type		= "anim"
ENT.Base		= "base_entity"
ENT.AutomaticFrameAdvance = true
ENT.Category	= "Mini Roulette"
ENT.PrintName	 = "Blank Visual"

ENT.Spawnable	 = false

function ENT:PhysgunPickup(ply)
	return false
end

function ENT:CanTool(ply, trace, mode)
	return false
end